package mandelbrot;

import java.awt.Color;

/**
 * Color maps are used to color the Mandelbrot.
 * 
 * @author ahoefer
 * 
 */
public interface ColorMap {

	/**
	 * Returns a <code>Color</code> for a value of the Mandelbrot.
	 * 
	 * @param value
	 *            a value of the Mandelbrot
	 * @return a <code>Color</code>, never null.
	 */
	Color getColor(int value);
}
